Subject: RE: Re: Is 1:25

From: [email-masked]
Date: Fri, 9 Aug 96 09:58 +0200

> Received: from sunvax.sun.ac.za by maties4.sun.ac.za with smtp; Thu, 8 Aug 
> 96 00:02:57 +0200
> Received: from gabriel.cc.emory.edu by sunvax.sun.ac.za with SMTP;
>           Thu, 8 Aug 1996 0:01:13 +0100 (WET-DST)
> Received: from scholar.cc.emory.edu (scholar.cc.emory.edu [170.140.38.9]) by 
> gabriel.cc.emory.edu (8.7.3/8.6.9-950630.01osg-itd.null) with SMTP id 
> QAA20979; Wed, 7 Aug 1996 16:18:38 -0400 (EDT)
> Received: by scholar.cc.emory.edu (SMI-8.6/SMI-SVR4)
>         id QAA11606; Wed, 7 Aug 1996 16:18:38 -0400
> Date: Wed, 7 Aug 1996 16:18:27 -0400 (EDT)
> From: "James R. Adair" <[email-masked]>
> To: [email-masked]
> Subject: Re: Is 1:25
> In-Reply-To: <[email-masked]>
> Message-ID: <[email-masked]>
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> Sender: [email-masked]
> Precedence: bulk
> Reply-To: [email-masked]
> 
> On Wed, 7 Aug 1996, Dave Washburn wrote:
> 
> > Tim McLay wrote in part:
> > > So, my point was that we need to give equal weight to the witness of a
> > > retroverted variant from a version as we give to MT when that retroverted
> > > variant rests on a solid reconstruction.
> >
> > I just finished reviewing Sollamo's "Repetition of the Possessive
> > Pronoun in the Septuagint" for the online journal TC, and it seems to
> > me that in the majority of cases in that book she says we can't know
> > for sure whether the translator took some liberties or had a
> > different vorlage.  I was quite impressed with her tentativeness at
> > saying "this is what the translator's Hebrew text said;" in most
> > cases it appears to be pretty much of an open question (I make this
> > statement only regarding the specific passages in the Pentateuch that
> > she treated in the book, not as a sweeping generalization).
> 
> Dave's review will appear shortly on the virtual pages of TC.  In an
> article in JNSL 20 (1994) entitled "A Methodology for Using the Versions
> in the Textual Criticism of the Old Testament," I proposed one model for
> dealing with the problem of retroverting Greek and Latin texts back into
> Hebrew.  In brief, I think that calling something a "literal translation"
> is not particularly helpful, since the translation can be very literal in
> some regards (e.g., word order), only somewhat literal in other ways
> (e.g., consistent rendering of Hebrew "stem" by a particular Greek voice),
> and quite free in still other ways (e.g., the translation of
> conjunctions).  It is important to determine how consistent the translator
> was in rendering lexical items, word classes, grammatical categories,
> segmentation (rendering compound words in the source language with
> compound words in the target language), and word order.  Only then can one
> judge the probability of making a valid retroversion in any specific case.
> However, I agree with Tim that a reasonably sure retroversion should be
> given as much credence in text-critical decisions as a reading in the MT.
> A careful study of the translation technique of a particular version in a
> particular book will help in determining which retroversions are
> "reasonably sure."
> 
> Jimmy Adair
> Manager of Information Technology Services, Scholars Press
>     and
> Managing Editor of TELA, the Scholars Press World Wide Web Site
> ---------------> http://scholar.cc.emory.edu <-----------------

Any one interested in the article by Jimmy Adair can contact me as co-editor 
of JNSL. 

Greetings

Johann Cook 

Dept of Ancient Near Eastern Studies
University of Stellenbosch 
7600 STELLENBOSCH
SOUTH AFRICA